body {
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
}

.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 24px;
  margin: 0 auto;
}

.section__header {
  color: $font-color;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  text-transform: uppercase;

  &::before {
    content: '- ';
    display: inline;
  }
}